PRODUCT STUDIO
제품 이미지1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS
NETGEAR ProSafe FS752TP-100EUS Switch — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
NETGEAR ProSafe FS752TP-100EUS Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
Hayir
DHCP 기능
IGMP 검색
Wi-Fi 표준
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
라우팅/스위칭 용량
1 Gbit/s
서비스 품질 QoS 지원
이더넷을 통한 전력 Poe 지원
SFP/SFP+ 포트 수
4
기본 개폐 RJ 45 이더넷 입력 수
전원 LED
예
통신 LED 표시등
GTIN EAN UPC
0606449077711,
MIB 지원
RFC 1213, RFC 1643, RFC 1493
MTBF 범위
230761 Saat
SFP 모듈 슬롯 수
SFP-SFP 포트 수
4
VLAN 개수
검증 방법
TACACS+
네트워크 인터페이스
Gigabit Ethernet
데이터 속도
10/100/1000 Mbps
라우팅 트랜짓 용량
멀티캐스트 지원
예
무게
백업 및 전송
예
보안
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
보안 알고리즘 지원
802.1x RADIUS, HTTPS
브랜드
NETGEAR
브랜드
NETGEAR
비작동 습도
생산 날짜
속도 제한
예
스택 가능
예
스토리지 온도 범위 섭씨
시스템에 추가된 날짜
2011-07-30
아키스 컨트롤 지원
업그레이드 가능한 임베디드 소프트웨어
예
연결 게이트웨이 미러링
연결 기술
유선
연결 제어 목록 ACL
연결 클러스터링
웹 기반 관리
입력 전압
100 - 240 V
입력 주파수
50/60 Hz
작동 높이
3000 - 3000 m
작동 습도 범위
0 - 90%
작동 온도 범위
0 - 50 °C
작동 온도 범위 T T
32 - 122 °F
전력 소비량
전체 양면 인쇄
제품 시리즈
제품 이름
ProSafe FS752TP
제품 이름
ProSafe FS752TP
제품 코드
FS752TP-100EUS
주소 테이블 크기
지연 지속 시간
20 ms
최대 데이터 전송 속도
최대 포트 대역폭
17,6 Gbit/s
출판 흐름 제어
치수 Gxdxy
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
키 유형
트리 프로토콜 기간
판매된 시장
NL, BE, GB, SE, HR, IE, BG
패키지 캐시
®